/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)

 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
/*.flexslider {margin: 0; padding: 0;}*/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 27px; height: 76px; margin: 0 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0.5; cursor: pointer; -webkit-transition: opacity .3s ease; -moz-transition: opacity .3s ease; transition: opacity .3s ease; text-indent: -5000px; }
/*.flexslider:hover .flex-prev { opacity: 0.7; left: 40px; background-image: url('../images/layout/bgPrev1.png'); }
.flexslider:hover .flex-next { opacity: 0.7; right: 40px; background-image: url('../images/layout/bgNext1.png'); }*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/*Fiona's custom stuff*/

.banner {
	height: auto;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.innerPage.banner {
}

.bannerSlider {
	position: relative;
}

.bannerSlider .slides .image {
	position: relative;
	z-index: 3;
}

.bannerSlider .slides img {
	display: block;
}

.innerPage .bannerSlider .slides img {

}

.bannerSlider .text {
	position: absolute;
	z-index: 100;
	left: 0px;
	bottom: 40px;
	background: #42c8f4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 20px 50px;
	width: 47%;
}

.innerPage .bannerSlider .text {
	padding-bottom: 10px;
}

.bannerSlider a {
	text-decoration: none;
}

.bannerSlider .text h2 {
	font-size: 60px;
	line-height: 60px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	padding: 0 0 10px 0;
}

.innerPage .bannerSlider .text h2 {
	font-size: 38px;
	line-height: 40px;
}

.bannerSlider .text p {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	padding-bottom: 5px;
}

.bannerSlider .text p.more {
	font-size: 18px;
	font-weight: 400;
}

/*tagline slider*/

.taglineSlider .slides {
	position: relative;
	background: #42c8f4;
}

.taglineSlider a {
	display: block;
	text-decoration: none;
	font-size: 60px;
	line-height: 60px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	padding: 15px 0;
	text-align: center;
}

/*facts slider*/

.factsSlider {
	background: #fff;
	padding-top: 10px;
	position: relative;
}

.factsSlider .slides {
	position: relative;
	background: #c00847;
	padding: 25px 20px 20px;
	text-align: right;
}

.factsSlider a {
	display: block;
	text-decoration: none;
	color: #fff;
}

.factsSlider h3 {
	font-size: 20px;
	line-height: 50px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}

.factsSlider h3 span {
	display: block;
	font-size: 70px;

}

/*testimonial slider*/

.testimonialSlider {
	position: relative;
	background: #112b3a;
	color: #fff;
	margin-top: 3%;
	padding: 20px;
	overflow: hidden;
}

.testimonialSlider h3 {
	font-size: 22px;
	text-transform: uppercase;
	 padding: 0 0 10px;
}

.testimonialSlider blockquote {
	font-size: 16px;
	line-height: 26px;
}

.testimonialSlider blockquote a {
	color: #fff;
	text-decoration: none;
}

.testimonialSlider .fa-quote-left {
	font-size: 24px;
	position: relative;
	padding-right: 8px;
	opacity: .3;
}

.testimonialSlider .fa-quote-right {
	font-size: 20px;
	position: relative;
	top: 6px;
	padding-left: 8px;
	opacity: .3;
}

.testimonialSlider .btn {
	background: rgba(255,255,255,0.1);
	float: right;
}

/*control nav*/

.flex-control-nav {
	position: absolute;
	z-index: 20;
	left: 20px;
	bottom: 70px;
}

.flex-control-nav li {
	float: left;
	margin: 0 8px 0 0;
}

.flex-control-nav a {
	display: block;
	text-indent: -5000px;
	width: 16px;
	height: 16px;
	background-color: #8be0f9;
	cursor: pointer;
}

.flex-control-nav a.flex-active {
	background-color: #fff;
}

/*direction nav*/

.flex-direction-nav a {
	display: inline-block;
	height: 70px;
	text-indent: -5000px;
	position: absolute;
	z-index: 30;
	top: auto;
	bottom: 42%;
}

.flex-direction-nav a.flex-prev {
	left: 20px;
}

.flex-direction-nav a.flex-next {
	right: 20px;
}

.flex-direction-nav a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #fff;
	font-size: 70px;
	line-height: 70px;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 0;
	text-decoration: none;
}

.flex-direction-nav a.flex-prev:before {
	content: "\f0d9";
}

.flex-direction-nav a.flex-next:before {
	content: "\f0da";
}

.flex-direction-nav a.flex-disabled:before {
	opacity: 0.3;
}


/*direction nav for facts*/

.factsSlider .flex-direction-nav a {
	width: 20px;
	height: 24px;
	top: 24px;
	bottom: auto;
}

.factsSlider .flex-direction-nav a.flex-prev {
	left: 10px;
	right: auto;
}

.factsSlider .flex-direction-nav a.flex-next {
	left: 25px;
	right: auto;
}

.factsSlider .flex-direction-nav a:before {
	font-size: 24px;
	line-height: 24px;
}

.factsSlider .flex-direction-nav a.flex-prev:before {
	content: "\f0d9";
	left: auto;
	right: 6px;
}

.factsSlider .flex-direction-nav a.flex-next:before {
	content: "\f0da";
	left: 6px;
	right: auto;
}


